<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Situs</title>
    <meta license="CC0-1.0" />
    <meta author="@yarrow" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/svg+xml" href="/$/icon/S.svg"/>
    <link rel="stylesheet" href="/$/style/base.css"/>
    <!--<base href="ipns://situs.run/" />
    <link rel="alternate" href="http://situs.run">
    <link rel="alternate" href="ipfs://">-->
    <link rel="modulepreload" href="/$/entry.mjs"/>
    <link rel="modulepreload" href="/$/module/situs.mjs"/>
    <link rel="modulepreload" href="/$/module/hypertext.mjs"/>
    <link rel="preload" as="font" href="/$/font/roboto-mono/latin/400-normal.woff2" type="font/woff2"/>
    <link rel="preload" as="font" href="/$/font/roboto-mono/latin/700-normal.woff2" type="font/woff2"/>
    <link rel="preload" as="font" href="/$/font/roboto-mono/latin/700-italic.woff2" type="font/woff2"/>
    <link rel="preload" as="font" href="/$/font/sono/latin/400-normal.woff2" type="font/woff2"/>
    <link rel="preload" as="font" href="/$/font/sono/latin/700-normal.woff2" type="font/woff2"/>
    <script type="module" src="/$/entry.mjs"></script>
  </head>
  <body>
    <header href="/$/template/header.html"></header>
    <main>
        <article href="/ReadMe/article.html" editable>
            <style scoped>
            :scope:is(article) {
              padding: 2em;
            & h1 {
              text-decoration: underline;
            }
            }
            </style>
            <script applied>
            const $ = this
            if ($ instanceof Element) {
              const title = $.getAttribute('title')
              if (title) document.head.querySelector('title').textContent = title
            }
            </script>
        </article>
    </main>
    <footer href="/$/template/footer.html"></footer>
  </body>
</html>